{
  "calipers": {
    "enabled": true,
    "colors": [
      "#B50000"
    ]
  },
  "carPaint": {
    "color": "#FF207212",
    "flakes": 0.767,
    "enabled": true
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#2D2D2D"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#2D2D2D"
    ]
  }
}